body {
	background-color: #c6e6ff;
	font-family: Garamond, serif;}
	h1 {text-align: left;size:100;}
	h4 {text-align: left;}
	a {text-align: center;}

a:link, a:visited {
	color:white;
	text-align: center;
	text-decoration:none;
	font-size:25px;
}
a:hover, a:active{
	color:  black;
}

.nav {
	background-color:#6699ff;
	list-style-type:none;
	text-align:center;
	font-size:40px;
	margin:-10px;
	padding:15px 15px 35px 15px;
}
.nav link {
	display: inline-block;
	padding:20px;
}

div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 250px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}